import { appSchema, tableSchema } from "@nozbe/watermelondb";

export const mySchema = appSchema({
    version: 1,
    tables:[
        tableSchema({
            name: 'recent_news',
            columns:[
                {name:'headline',type:'string'},
                {name:'author', type:'string'},
                {name:'image', type:'string'},
            ]
        })
    ]
})